<?php
		include("header.tpl.php");
		include("bodytop.tpl.php");  
		include("navigation.tpl.php"); 
		?>
    <div class="clear"></div>
		<div id="msgbody">
	        <div class="rl_u"></div>
			<div class="content">
				<h2>信息提示:</h2>
			<div class="div_p">
			<ul class="msgbody_ul">
				<li class="body font_14">
				<?php echo $showmessage?>
				</li>
			</ul>
			</div>
			</div>
			<div class="rl_d">&nbsp;</div>
	</div>

	<div class="clear"></div>

<?php
include("tail.tpl.php"); 
?>